[buildout]
installed_develop_eggs = 
parts = _mr.developer

[_mr.developer]
__buildout_installed__ = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin/develop
__buildout_signature__ = zc.recipe.egg-2.0.3-py2.7.egg setuptools-32.0.0-py2.7.egg zc.buildout-2.5.2-py2.7.egg
_b = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
_d = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
_e = /home/ajung/.buildout/eggs
bin-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/bin
develop-eggs-directory = /home/ajung/sandboxes/zopyx.plone.smashdocs/develop-eggs
eggs = mr.developer
eggs-directory = /home/ajung/.buildout/eggs
find-links = http://dist.plone.org/release/5.1b3-pending/
	http://dist.plone.org/thirdparty/
recipe = zc.recipe.egg
